Bug 707455 - [Test run]Can not re-order test cases in test run
[Test run]Can not re-order test cases in test run
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
: 707204 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-25 02:43 EDT by Jin Zhao
Modified: 2015-03-04 18:32 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2011-05-25 02:43:38 EDT
Description of problem:
tried to re-order test cases warning that "tried to re-order test cases"

Version-Release number of selected component (if applicable):
3.4 on engineering

How reproducible:
100%

Steps to Reproduce:
1. Enter any test run
2. Click cases->re-order
3. Drag some cases
4. Click cases->done sorting

  
Actual results:
Warning that "At least one case is required by re-oder in run."

Expected results:
Works well

Additional info:
Comment 1 Jin Zhao 2011-06-29 06:21:20 EDT
*** Bug 707204 has been marked as a duplicate of this bug. ***
Comment 2 Chaobin Tang 2011-07-07 02:54:18 EDT
commit 3a777ee21c82b2fa1d92cd00a8cd6e1790f13a33

Using ID instead of relative DOM.
Comment 3 Jin Zhao 2011-07-14 06:25:39 EDT
Verify 3.5.0-1 on stage -->PASS

Actual result: Can re-order test case run via re-order and Done sorting

Note You need to log in before you can comment on or make changes to this bug.